Cannot run Windows 2.18.7-1 under 32-bit XP

2017-05-19 08:02 PM - Duane Schrag

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:2.18.7 Regression?: No

Operating System: Windows XP 32-bit, SP3 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24487

Description

Hello, can 2.18.7 be run under 32-bit XP? I initially got a startup error that Normaliz.dll could not be found. That DLL came with IE8 (I

don't use IE so mine was still at IE6). I was able to update to IE8, only to have QGIS throw a new startup error -- cannot locate entry point

GetTickCount64 in KERNEL32.DLL. I'm reading this may be an indication the application was compiled for Vista or newer. I did not have

this problem with 2.18.5-2. Should 2.18.7 run under XP? Thanks.

Related issues:

Duplicates QGIS Application - Bug report # 16525: QGis 2.14.14 fails to start... Closed 2017-05-05

History

#1 - 2017-05-25 10:00 AM - Jürgen Fischer

- Resolution set to fixed/implemented

Fixed in OSGeo4W.

#2 - 2017-05-25 10:00 AM - Jürgen Fischer

- Status changed from Open to Closed

#3 - 2017-05-25 10:01 AM - Jürgen Fischer

- Duplicates Bug report #16525: QGis 2.14.14 fails to start on Windows XP added

#4 - 2017-05-25 10:09 PM - Duane Schrag

- File qgis.jpg added

Uninstalled, then downloaded 2.18.8. I'm getting the same error message (attached). Has this been resolved?

Jürgen Fischer wrote:

Fixed in OSGeo4W.

#5 - 2017-05-26 09:15 AM - Jürgen Fischer

Duane Schrag wrote:

Uninstalled, then downloaded 2.18.8. I'm getting the same error message (attached). Has this been resolved?
Downloaded the standalone?  As said it's only fixed in OSGeo4W.
